PENGADIAN EMAS - Change Request #16684

Android[EMAS][REGISTRATION][CONFIRMATION OF CUSTOMER'S DATA USAGE SCREEN] -

Additional Information data
12 June 2023 10:36 AM - yap chekying

Status: Closed Start date: 12 June 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Adding personal information: mother’'s maiden name

2. Adding other information: source of fund, latest education
3. Take out document field: selfie & KTP photos

4. Revamp contact details

RespanssfrencSystespatic APl (IF3C)

Mohon untuk Dibaca Terlebih Dahulu!

Sesuai dengan kebutuhan dan kebijakan internal Pegadaian.
data pribadi Anda yang disimpan oleh Bank Maybank
Indones a akan dibagikan kepada Pegadaian dengan tujuan
untuk menyelezakan proses pendaftaran Tabungan Emas
Pegadaian. Berikut ini adalah data pribadi Anda yang akan
clibagikan kepada Pegadaian:

FAF. IAFURR

Vifjysj Ixjsjk, 12110
https://digital-wealth-mbi.invisionapp.com/freehand/Emas-g3ex4OQmg

Mohon untuk Dibaca Terlebih Dabulu!

Sesusl dengan keburuhan dan keb jakan internal Pegarsian
dats prbadi Ancls varg disimpan cleh Bk Minieank
Imddarss e Bkan dibagiken kenada Pegeden dengen tuwan
wikuk menyelezziken pross: pendafterar Tecungan Eme:
Pugacialan Berikut inl adalah cata pribad Anca yang akan
clbagikan kacaca Pagacalan

Jad |dantitas Mo leantitas

KTP F2T6054892145674
Mama Somial kentitas Janis Kelamin

Al Klause Fria

Tenipsarl Lanhie Tanggal Latw

Jakarta 01-01-1990

Sratus Kawin Mama Ik Karoung
Kawin Anna Lynch

Kewal garegaradn Masa Rerlaku KTP
Indonesla Seurnir Hidup

i*

Related issues:

Closed

12 June 2023

Kabupaten Sleman
Provins) Daerah |stimewa Yogyakaita, 552681
- Cgpied to, Change Request #16685: iOS[EMAS][REGISTRATIONJJCONFIRMATION OF CUSTOMER'S DATA USAGE SCREEN] - Additional

Infogmation.gata added. saasmmai com

#2 - 12 June 2023 02:11 PM - Fajar Shajid
- Statasthsnged fromiNew to Resolved
- A?f?&né‘é*&ﬁynged from Fajar Shajid to yap chekying

eI O G 10 06—

#3 - 12 June 2023 02:12 PM - Fajar Shajid
- % Done changed from 100 to 0

#4 - 10 July 2023 03:08 PM - yap chekying

- Status changed from Resolved to Closed

Tested and working fine
